package com.goldenwater.gx.mapper;

import java.util.List;
import com.goldenwater.gx.domain.GxExchangeQuality;

/**
 * 数据质量评估Mapper接口
 */
public interface GxExchangeQualityMapper
{
    public GxExchangeQuality selectGxExchangeQualityById(Long id);

    public List<GxExchangeQuality> selectGxExchangeQualityList(GxExchangeQuality quality);

    public int insertGxExchangeQuality(GxExchangeQuality quality);

    public int updateGxExchangeQuality(GxExchangeQuality quality);

    public int deleteGxExchangeQualityById(Long id);

    public int deleteGxExchangeQualityByIds(Long[] ids);
}
